<?xml version="1.0" encoding="utf-8"?>
<WebResource>
  <WebResourceId>{ebb9aa88-5f18-e611-811e-127b25dcbde7}</WebResourceId>
  <Name>north52_/formula/vhacrm_bulkresolution/2Hh/f.ebb9aa885f18e611811e127b25dcbde7</Name>
  <DisplayName>5eb18f10-ec26-4d66-8f01-b9f4c68052d2</DisplayName>
  <Description>North52Formula: Bulk Resolution - Update Requests</Description>
  <WebResourceType>4</WebResourceType>
  <IntroducedVersion>1.0</IntroducedVersion>
  <IsEnabledForMobileClient>0</IsEnabledForMobileClient>
  <IsCustomizable>1</IsCustomizable>
  <CanBeDeleted>1</CanBeDeleted>
  <IsHidden>0</IsHidden>
  <FileName>/WebResources/north52_formulavhacrm_bulkresolution2Hhfebb9aa885fEBB9AA88-5F18-E611-811E-127B25DCBDE7</FileName>
</WebResource>